Subject: acka-research-digest V2 #156
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest     Saturday, October 4 1997     Volume 02 : Number 156

----------------------------------------------------------------------

Date: Sat, 4 Oct 1997 10:49:29 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: acka : on the matter of Organizations

On Fri, 3 Oct 1997, Aaron V. Humphrey wrote:
> 
> I presume here that you mean "all Trinkets owned by Organizations"?
> Otherwise I'd have to opposed it.  :-)

Right! That's what I meant.

> > One objection I can foresee now - "but what if we want to start an
> > Organization that's neither a Party nor a Church"
> > My suggestion - propose a rule that will define a type of Organization
> > that's neither a Party nor a Church.
> > In fact, I intend to propose a few of those (yes - again)
> 
> There's nothing that prohibits the Rebellion or the Committee for
> Understanding from being totally unofficial, but it would be nice if they
> could be some type of org, "Committee" or something.  Just a thought.
> Something that could be formed by three players getting together and
> declaring an org?

I don't think it should be in the Organizations rule. A type of an
Organization can still be defined by  a rule. The difference between that
and a Party would be non-exclusive membership, and the Unity Vote.

Niccolo Flychuck

------------------------------

End of acka-research-digest V2 #156
***********************************